div.banner {
  display: grid;
  grid-template: 70px / auto auto;
  gap: 15px;
  align-items: center;
  justify-content: center;

  width: calc(100% + 80px);
  margin-left: -40px;

  .icon {
    font-size: 2em;
  }

  &.error {
    background: #b94b56;
  }

  &.warning {
    background: #cc803dcc;
  }

  &.info {
    background: #b48ead;
  }

  i {
    display: flex;
  }
}
